<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ne', version '2.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'स्थापना हुने अवस्थामा';
$string['action'] = 'कार्य';
$string['actionchoice'] = 'तपाईं \'{$a}\' फाईललाई के गर्न चाहनुहुन्छ?';
$string['actions'] = 'कार्यहरु';
$string['active'] = 'सक्रिय';
$string['activeusers'] = 'सक्रिय प्रयोगकर्ताहरू';
$string['activities'] = 'गतिविधिहरु';
$string['activities_help'] = 'गतिविधिहरु जस्तै, मंच, प्रश्नोत्तर र विकिहरुले, पाठ्यक्रममा अन्तरक्रियात्मक सामग्रीहरु थप्न मद्दत गर्छ।';
$string['activity'] = 'गतिविधि';
$string['activityclipboard'] = 'निम्न गतिविधिलाई सारिंदै: {$a}';
$string['activityiscurrentlyhidden'] = 'माफ गर्नुहोला, यो गतिविधि हाल लुकेको छ';
$string['activitymodule'] = 'गतिविधि मोड्युल';
$string['activitymodules'] = 'गतिविधी मोड्युलहरु';
$string['activityreport'] = 'गतिविधि प्रतिवेदन';
$string['activityreports'] = 'गतिविधि प्रतिवेदनहरु';
$string['activityselect'] = 'अन्यत्र सार्नको लागी यो गतिविधि चयन गर्नुहोस्';
$string['activitysince'] = '{$a} देखिको गतिविधि';
$string['activityweighted'] = 'प्रति प्रयोगकर्ता गतिविधि';
$string['add'] = 'थप्नुहोस';
$string['addactivity'] = 'एउटा गतिविधि थप्नुहोस्...';
$string['addactivitytosection'] = 'खण्ड \'{$a}\'मा एउटा गतिविधि थप्नुहोस्';
$string['addadmin'] = 'व्यवस्थापक थप्नुहोस';
$string['addblock'] = 'एउटा ब्लक थप्नुहोस्';
$string['addcomment'] = 'एउटा टिप्पणी थप्नुहोस्';
$string['addcountertousername'] = 'प्रयोगकर्ता नाममा अंक थपेर प्रयोगकर्ता सिर्जना गर्नुहोस्';
$string['addcreator'] = 'पाठ्यक्रम निर्माता थप्नुहोस';
$string['adddots'] = 'थप्नुहोस् ...';
$string['added'] = '{$a} थपियो';
$string['addedrecip'] = '{$a} नयाँ प्रापक थपियो';
$string['addedrecips'] = '{$a} नयाँ प्रापकहरु थपियो';
$string['addedtogroup'] = '"{$a}" समूहमा थपियो';
$string['addedtogroupnot'] = '"{$a}" समूहमा थपिएन';
$string['addedtogroupnotenrolled'] = 'पाठ्यक्रममा सहभागी नभऐकोले, "{$a}" समूहमा थपिएन';
$string['addfilehere'] = 'यहाँ फाइल (हरू) थप्नुहोस';
$string['addinganew'] = 'एक नयाँ थप्दा';
$string['addinganewto'] = '{$a->what} देखि {$a->to} सम्म नयाँ थपियो';
$string['addingdatatoexisting'] = 'अस्तित्वमा भएकोमा तथ्याङ्क थपिंदै';
$string['addlinkhere'] = 'यहाँ लिंक थप्नुहोस्';
$string['addnewcategory'] = 'नयाँ बर्ग थप्नुहोस्';
$string['addnewcourse'] = 'नयाँ पाठ्यक्रम थप्नुहोस्';
$string['addnewuser'] = 'नयाँ प्रयोगकर्ता थप्नुहोस्';
$string['addnousersrecip'] = 'प्रापक सूचिमा {$a}मा पहुँच नभएका प्रयोगकर्ताहरु थप्नुहोस्';
$string['addresource'] = 'नयाँ स्रोत थप्नुहोस्...';
$string['addresourceoractivity'] = 'एक गतिविधि वा संसाधनथप्नुहोस्';
$string['addresourcetosection'] = '\'{$a}\' खण्डमा नयाँ स्रोत थप्नुहोस्';
$string['address'] = 'ठेगाना';
$string['addstudent'] = 'प्रशिक्षार्थी थप्नुहोस्';
$string['addsubcategory'] = 'उप वर्गहरु थप्नुहोस्';
$string['addteacher'] = 'प्रशिक्षक थप्नुहोस्';
$string['admin'] = 'व्यवस्थापक';
$string['adminhelpaddnewuser'] = 'म्यानुअल्ली नयाँ प्रयोगकर्ता खाता सिर्जना गर्न';
$string['adminhelpassignadmins'] = 'सफर केहि पनि गर्न र साइट मा कतै जान सक्दैन';
$string['adminhelpassigncreators'] = 'पाठ्यक्रम निर्माताहरुले नयाँ पाठ्यक्रमहरु सिर्जना गर्न सक्छन्';
$string['adminhelpassignsiteroles'] = 'निर्धारित प्रयोगकर्ताहरुलाई साईटको भूमिका लागू गर्नुहोस्';
$string['adminhelpassignstudents'] = 'पाठ्यक्रममा जानुहोस् र व्यवस्थापन मेनुबाट प्रशिक्षार्थीहरु थप्नुहोस्';
$string['adminhelpauthentication'] = 'तपाईले आन्तरिक प्रयोगकर्ता खाताहरु वा वाह्य डाटावेसहरु प्रयोग गर्न सक्नुहुन्छ';
$string['adminhelpbackup'] = 'स्वचालित जगेडा र तिनको तालिका कन्फिगर गर्नुहोस्';
$string['adminhelpconfiguration'] = 'साईट कस्तो देखिन्छ र कसरी काम गर्छ कन्फिगर गर्नुहोस्';
$string['adminhelpconfigvariables'] = 'अस्थायी कुराहरु जस्ले साईटको साधारण संचालनमा असर गर्दछ त्यस्ता कुराहरु कन्फिगर गर्नुहोस्';
$string['adminhelpcourses'] = 'पाठ्यक्रमहरु र वर्गहरु परिभाषित गर्नुहोस र मानिसहरु निर्धारण गर्नुहोस्,  विचाराधिन पाठ्यक्रमहरु सम्पादन गर्नुहोस्';
$string['adminhelpeditorsettings'] = 'HTML सम्पादकको साधारण सेटिङ्गहरु परिभाषित गर्नुहोस्';
$string['adminhelpedituser'] = 'प्रयोगकर्ता खाताहरु अध्ययन गर्नुहोस् र कुनैलाई सम्पादन गर्नुहोस्';
$string['adminhelpenvironment'] = 'हालको र भविष्यको स्थापनाको आवश्यकता सर्भरमा कसरी मेल खान्छ जाँच्नुहोस्';
$string['adminhelpfailurelogs'] = 'लगहरु र असफल लग ईनहरु अध्ययन गर्नुहोस्';
$string['adminhelplanguage'] = 'हालको भाषा प्याकको परिक्षण र सम्पादन गर्नका लागी';
$string['adminhelplogs'] = 'यो साईटको सम्पूर्ण गतिविधिहरु अध्ययन गर्नुहोस्';
$string['adminhelpmanageblocks'] = 'स्थापना गरिएका ब्लकहरु र तिनको सेटिङ्गहरु व्यवस्थापन गर्नुहोस्';
$string['adminhelpmanagedatabase'] = 'सिधा डाटाबेसमा प्रवेश गर्नुहोस् (सावधान!!)';
$string['adminhelpmanagefilters'] = 'अक्षर फिल्टरहरु र सम्बन्धित सेटिङ्गहरु छान्नुहोस्';
$string['adminhelpmanagemodules'] = 'स्थापना गरिएका मोड्युलहरु र तिनको सेटिङ्गहरु व्यवस्थापन गर्नुहोस्';
$string['adminhelpmanageroles'] = 'प्रयोगकर्ताहरुको लागि लागू हुने भूमिका सिर्जना र परिभाषित गर्नुहोस्';
$string['adminhelpmymoodle'] = 'प्रयोगकर्ताहरुको मेरो मूडल व्लकहरु कन्फिगर गर्नुहोस्';
$string['adminhelpreports'] = 'साईट तहको प्रतिवेदनहरु';
$string['adminhelpsitefiles'] = 'साधारण फाईलहरु प्रकाशन गर्न अथवा वाह्य जगेडाहरु अपलोड गर्नका लागि';
$string['adminhelpsitesettings'] = 'आवरण पृष्ठ कस्तो देखिन्छ भनेर परिभाषित गर्नुहोस्';
$string['adminhelpstickyblocks'] = ' मूडल-भरिको स्टिकि व्लकहरु कन्फिगर गर्नुहोस्';
$string['adminhelpthemes'] = 'साईट कस्तो देखिन्छ चयन गर्नुहोस् (रंगहरु, फन्टहरु आदि)';
$string['adminhelpuploadusers'] = 'टेक्सट फाईलबाट नयाँ प्रयोगकर्ताहरु आयात गर्नुहोस्';
$string['adminhelpusers'] = 'प्रयोगकर्ताहरु परिभषित गर्नुहोस् र प्रमाणिकरण विधि स्थापना गर्नुहोस्';
$string['adminhelpxmldbeditor'] = 'XMLDB फाईलहरु सम्पादन गर्ने ईन्टरफेस । विकासकर्ताहरुको लागि मात्र';
$string['administration'] = 'प्रशासन';
$string['administrationsite'] = 'साइट प्रशासन';
$string['administrator'] = 'व्यवस्थापक';
$string['administratordescription'] = 'व्यवस्थापकहरुले साधारणतया साईटमा, अनि पाठ्यक्रमहरुमा जे पनि गर्न सक्छन';
$string['administrators'] = 'व्यवस्थापकहरु';
$string['administratorsall'] = 'सबै व्यवस्थापकहरु';
$string['administratorsandteachers'] = 'प्रशासक र शिक्षकहरू';
$string['advanced'] = 'बृहत';
$string['advancedfilter'] = 'बृहत खोज';
$string['advancedsettings'] = 'उन्नत सेटिङहरू';
$string['again'] = 'फेरि';
$string['aimid'] = 'AIM आइडी';
$string['ajaxuse'] = 'AJAX र Javascript';
$string['all'] = 'सबै';
$string['allactions'] = 'सबै कार्यहरु';
$string['allactivities'] = 'सबै क्रियाकलापहरु';
$string['allchanges'] = 'सबै परिवर्तनहरू';
$string['alldays'] = 'सबै दिनहरु';
$string['allfieldsrequired'] = 'सम्पूर्ण फिल्डहरु अनिवार्य छ';
$string['allfiles'] = 'सम्पूर्ण फाईलहरु';
$string['allgroups'] = 'सम्पूर्ण समूहहरु';
$string['alllogs'] = 'सम्पूर्ण लगहरु';
$string['allmods'] = 'सम्पूर्ण {$a}';
$string['allow'] = 'अनुमति दिनुहोस्';
$string['allowinternal'] = 'आन्तरिक प्रक्रियाहरुलाई पनि अनुमति दिनुस्';
$string['allownone'] = 'कुनैलाई पनि अनुमति नदिनुस्';
$string['allownot'] = 'अनुमति छैन';
$string['allparticipants'] = 'सम्पूर्ण सहभागीहरु';
$string['allteachers'] = 'सम्पूर्ण प्रशिक्षकहरु';
$string['alphanumerical'] = 'Alphanumeric अक्षरहरु, हाईफन (-) र आवधिक चिन्ह (.) मात्र समावेश गर्न सकिनेछ';
$string['alreadyconfirmed'] = 'दर्ता पहिलेनै पुष्टि भईसकेको छ';
$string['always'] = 'सधैं';
$string['and'] = '{$a->एक} र {$a->दुई}';
$string['answer'] = 'उत्तर';
$string['any'] = 'कुनै पनि';
$string['approve'] = 'अनुमोदन';
$string['areyousuretorestorethis'] = 'तपाईं जारी राख्न चाहनुहुन्छ?';
$string['areyousuretorestorethisinfo'] = 'पछि यो प्रक्रिया मा तपाईं विद्यमान पाठ्यक्रममा यो जगेडा जोडने वा पूर्णतया नयाँ पाठ्यक्रम बनाउने विकल्प हुनेछ।';
$string['asc'] = 'बढ्दो वर्णानुक्रम अनुसार';
$string['assessment'] = 'मूल्यांकन';
$string['assignadmins'] = 'व्यवस्थापकहरु नियुक्त गर्नुहोस्';
$string['assigncreators'] = ' निर्माताहरु नियुक्त गर्नुहोस्';
$string['assignsiteroles'] = 'साईट-व्यापि भूमिका निर्धारण गर्नुहोस्';
$string['authenticateduser'] = 'प्रमाणीत प्रयोगकर्ता';
$string['authenticateduserdescription'] = 'सम्पूर्ण लग ईन भएका प्रयोगकर्ताहरु';
$string['authentication'] = 'प्रमाणीकरण';
$string['authenticationplugins'] = 'प्रमाणीकरण प्लग ईनहरु';
$string['autosubscribe'] = 'फोरुमको स्व-सदस्यता';
$string['availability'] = 'उपलब्धता';
$string['availablecourses'] = 'उपलब्ध पाठ्यक्रमहरू';
$string['back'] = 'फिर्ता';
$string['backto'] = '{$a}मा फिर्ता';
$string['backtocourselisting'] = 'पाठ्यक्रम सूचिकरणमा फिर्ता';
$string['backtopageyouwereon'] = 'पहिले जुन पृष्ठमा थियो त्यही पृष्ठमा फिर्ता जानुहोस्';
$string['backtoparticipants'] = 'सहभागीहरुको सूचिमा फिर्ता जानुहोस्';
$string['backup'] = 'जगेडा';
$string['backupactivehelp'] = 'स्वचालित जगेडा गर्ने कि नगर्ने चयन गर्नुहोस्';
$string['backupcancelled'] = 'जगेडा गर्ने काम वन्द गरियो';
$string['backupcoursefileshelp'] = 'यो सूचारु गरिएको खण्डमा पाठ्यक्रमको फाईलहरु स्वचालित जगेडामा समावेश गरिनेछ';
$string['backupdate'] = 'जगेडा गरेको मिति';
$string['backupdatenew'] = '&nbsp; {$a->ट्याग} अब {$a->सप्ताहको दिन}{$a->तारिख}{$a->महिना}{$a->वर्ष}<br />';
$string['backupdateold'] = '{$a->ट्याग} थियो {$a->सप्ताहको दिन}{$a->तारिख}{$a->महिना}{$a->वर्ष}<br />';
$string['backupdaterecordtype'] = '<br />{$a->अभिलेखको प्रकार} - {$a->अभिलेखको नाम}<br />';
$string['backupdetails'] = 'जगेडाको बेहोरा';
$string['backupexecuteathelp'] = 'कुन समयमा स्वचालित जगेडाहरु चालु गर्ने हो चयन गर्नुहोस्';
$string['backupfailed'] = 'केहि पाठ्यक्रमहरु संचय गरिएन!!';
$string['backupfilename'] = 'जगेडा';
$string['backupfinished'] = 'जगेडा सफलतापूर्वक सम्पन्न भयो';
$string['backupfromthissite'] = 'जगेडा यो साईटमा बनाईएको थियो?';
$string['backupgradebookhistoryhelp'] = 'यो सक्रिय गरिएको खण्डमा ग्रेडवुकको ईतिहासपनि स्वचालित जगेडाहरुमा समावेश गरिनेछ। याद होस कि यो सुचारु गर्न ग्रेड ईतिहास, सर्भर सेटिङ्गहरु (disablegradehistory) मा अनिवार्य निष्क्रिय गर्नु पर्छ।';
$string['backupincludemoduleshelp'] = 'पाठ्यक्रम मोड्यूलहरु, प्रयोगकर्ताको डाटा सहित वा डाटा बिना स्वचालित जगेडाहरुमा समावेश गर्ने चयन गर्नुहोस्';
$string['backupincludemoduleuserdatahelp'] = 'मोड्यूल प्रयोगकर्ता डाता स्वचालित जगेडाहरुमा समावेश गर्ने कि नगर्ने चयन गर्नुहोस्';
$string['backuplogdetailed'] = 'विस्तृत कार्यान्वयन लग';
$string['backuploglaststatus'] = 'अन्तिम कार्यान्वयन लग';
$string['backupmissinguserinfoperms'] = 'नोट: यो जगेडामा प्रयोगकर्ता डाटा छैन । गृहकार्य र कार्यशाला गतिविधिहरु जगेडामा समावेश गरिने छैन, किनभने यि मोड्यूलहरु यस्तो किसिमको जगेडाहरुसँग मिल्ने खालको हुँदैन ।';
$string['backupnext'] = 'अर्को जगेडा';
$string['backupnonisowarning'] = 'चेतावनी: यो जगेडा गैर-युनिकोड मूडल संस्करण (१.६ भन्दा अगाडि) बाट लिईएको हो । मूडलको यूनिकोड संस्करणमा पुनर्स्थापना गर्न खोज्दा यदि यो जगेडामा गैर-ISO-८८५९-१ अक्षरहरु छन् भने ति अक्षरहरु अनुपयोगी हुन सक्छन । यो हेर्नुहोस् <a href="http://docs.moodle.org/en/Backup_FAQ">जगेडा FAQ</a> कसरी सहि तरिकाले जगेडा गर्नेबारे थप जानकारीको लागि ।';
$string['backupnotyetrun'] = 'विचाराधीन स्वचालित जगेडा';
$string['backuporiginalname'] = 'जगेडाको नाम';
$string['backuproleassignments'] = 'यि भूमिकाहरुको लागि जगेडा भूमिकाहरु निर्धारण गर्नुहोस्';
$string['backupsitefileshelp'] = 'यो सुचारु गरिएको खण्डमा स्वचालित जगेडाहरुमा साईटको फाईलहरु पनि समावेश गरिनेछ';
$string['backuptakealook'] = 'कृपया जगेडा लगहरुको लागि यहाँ हेर्नुहोस्: {$a}';
$string['backupuserfileshelp'] = 'प्रयोगकर्ताको फाईलहरु (जस्तै पाश्र्वचित्रहरु)लाई स्वचालित जगेडाहरुमा समावेश गर्ने कि नगर्ने छान्नुहोस्';
$string['backupversion'] = 'जगेडा संस्करण';
$string['block'] = 'व्लक';
$string['blockconfiga'] = '{$a} व्लक कन्फिगर गर्दै';
$string['blockconfigbad'] = 'यो व्लक सहि तरिकाले कार्यान्वयण गरिएको छैन त्यसकारण कन्फिगरेसन ईन्टरफेस् प्रदान गर्न सक्दैन ।';
$string['blocks'] = 'व्लकहरु';
$string['blocksaddedit'] = 'व्लकहरु थप्ने/सम्पादन गर्नुहोस्';
$string['blockseditoff'] = 'व्लकहरुको सम्पादन बन्द गर्नुहोस्';
$string['blocksediton'] = 'व्लकहरुको सम्पादन सूचारु गर्नुहोस्';
$string['blocksetup'] = 'व्लक टेबुलहरु मिलाईदै';
$string['blocksuccess'] = '{$a} टेबुलहरु सहि तरिकाले सेट अप गरियो';
$string['brief'] = 'संक्षिप्त';
$string['bycourseorder'] = 'पाठ्यक्रम क्रम गरेर';
$string['byname'] = '{$a} द्वारा';
$string['bypassed'] = 'छोडियो';
$string['cachecontrols'] = 'क्यास ( Cache) नियन्त्रणहरु';
$string['cancel'] = 'रद्द';
$string['cancelled'] = 'रद्द';
$string['categories'] = 'पाठ्यक्रमको वर्गहरू';
$string['category'] = 'वर्ग';
$string['categoryadded'] = 'वर्ग \'{$a}\' थपियो';
$string['categorycontents'] = 'उप वर्गजरु र पाठ्यक्रमहरु';
$string['categorycurrentcontents'] = '{$a}का विषय सूचिहरु';
$string['categorydeleted'] = 'वर्ग \'{$a}\' मेटियो';
$string['categoryduplicate'] = '\'{$a}\'नाम गरेको वर्ग पहिलेनै अस्तित्वमा छ!';
$string['categorymodifiedcancel'] = 'वर्गमा केहि हेरफेर गरिएको छ ! कृपया रद्द गरि फेरि प्रयास गर्नुहोस् ।';
$string['categoryname'] = 'वर्गको नाम';
$string['categoryupdated'] = 'वर्ग \'{$a}\' अद्यावधिक गरियो';
$string['changedpassword'] = 'परिवर्तित संकेत शब्द';
$string['changepassword'] = 'संकेत शब्द परिवर्तन गर्नुहोस्';
$string['changesmadereallygoaway'] = 'तपाईंले परिवर्तनहरु गर्नु भएको छ । के तपाई साँच्चिकै यहाँबाट बाहिरिन चाहनुहुन्छ र आफ्नो परिवर्तनहरु गुमाउन चाहनुहुन्छ?';
$string['changessaved'] = 'परिवर्तनहरु संचित गरियो';
$string['check'] = 'जाच्नु';
$string['checkall'] = 'जाच्नु सबै';
$string['checkingbackup'] = 'जगेडा परिक्षण गरिंदै';
$string['checkingcourse'] = 'पाठ्यक्रम परिक्षण गरिंदै';
$string['checkingforbbexport'] = 'व्ल्याकबोर्ड निर्यातको लागि परिक्षण गरिंदै';
$string['checkinginstances'] = 'दृष्टान्तहरु परिक्षण गरिंदै';
$string['checkingsections'] = 'खण्डहरु परिक्षण गरिंदै';
$string['checklanguage'] = 'भाषा परिक्षण गर्नुहोस्';
$string['checknone'] = 'कुनै पनि नछान्ने';
$string['childcoursenotfound'] = 'सन्तान पाठ्यक्रम भेटिएन !';
$string['childcourses'] = 'सन्तान पाठ्यक्रमहरु';
$string['choose'] = 'छनौट';
$string['choosecourse'] = 'एउटा पाठ्यक्रम छान्नुहोस्';
$string['choosedots'] = 'छान्नुहोस्';
$string['chooselivelogs'] = 'अथवा वर्तमान गतिविधि हेर्नुहोस्';
$string['chooselogs'] = 'तपाईं कुन लगहरु हेर्न चाहनुहुन्छ, छान्नुहोस्';
$string['choosereportfilter'] = 'प्रतिवेदनको लागि फिल्टर छान्नुहोस्';
$string['choosetheme'] = 'थिम छान्नुहोस्';
$string['chooseuser'] = 'एउटा प्रयोगकर्ता छान्नुहोस्';
$string['city'] = 'शहर / नगर';
$string['clamdeletedfile'] = 'फाइल मेटिएको छ';
$string['clamdeletedfilefailed'] = 'फाइल मेट्न सकिएन';
$string['cleaningtempdata'] = 'अस्थायी डाटा सफा गरिंदै';
$string['clear'] = 'साफ';
$string['clickhelpiconformoreinfo'] = '... जारी छ ... पूरा लेख पढ्नको लागि  सहायता आईकनमा क्लिक गर्नुहोस्';
$string['clickhere'] = 'यहाँ क्लिक गर्नुहोस्';
$string['clicktochangeinbrackets'] = '{$a} (परिवर्तन गर्न क्लिक गर्नुहोस्)';
$string['clicktohideshow'] = 'विस्तार वा संकुचन गर्न क्लिक गर्नुहोस्';
$string['closewindow'] = 'यो सञ्झ्याल बन्द गर्नुहोस्';
$string['collapseall'] = 'सबै संकुचित गर्नुहोस्';
$string['commentincontext'] = 'सन्दर्भ सुहाँउदो प्रतिकृया पाउनुहोस्';
$string['comments'] = 'प्रतिकृयाहरु';
$string['commentsnotenabled'] = 'प्रतिकृयाहरु दिने सूविधा सूचारु गरिएको छैन';
$string['comparelanguage'] = 'हालको भाषा दाजनुहोस् अनि सम्पादन गर्नुहोस्';
$string['complete'] = 'सम्पूर्ण';
$string['completereport'] = 'पूर्ण प्रतिवेदन';
$string['configuration'] = 'कन्फ्यूगरेशन';
$string['confirm'] = 'पुष्टि';
$string['confirmcheckfull'] = 'के तपाईं पक्का {$a} पुष्टि गर्न चाहनुहुन्छ ?';
$string['confirmed'] = 'तपाईंको दर्ता प्रक्रिया पुष्टि भयो';
$string['confirmednot'] = 'तपाईंको दर्ता प्रक्रिया हालसम्म पुष्टि भएको छैन !';
$string['content'] = 'सामग्री';
$string['continue'] = 'जारी';
$string['continuetocourse'] = 'आफ्नो पाठ्यक्रम प्रवेश गर्न यहाँ क्लिक गर्नुहोस्';
$string['convertingwikitomarkdown'] = 'विकिलाई मार्कडाउनमा परिवर्तन गरिंदै छ';
$string['cookiesenabled'] = 'व्राउजरमा कुकिहरु सक्रिय गर्नु अनिवार्य छ';
$string['cookiesenabled_help'] = 'यो साईटले दुईवटा कुकिहरु प्रयोग गरेको छ:

सेसन कुकि(Session Cookie) एउटा अति आवश्यक कुकि हो, साधारणतया यसलाई मूडलसेसन (MoodleSession) भनिन्छ । निरन्तरता प्रदान गर्न र एक पृष्ठबाट अर्को पृष्ठमा लगईन कायम राख्न व्राउजरमा तपाईंले यो कुकिलाई अनुमति दिन अनिवार्य छ । जब तपाईं लग आउट गर्नुहुन्छ या त व्राउजर वन्द गर्नुहुन्छ यो कुकि नष्ट हुन्छ (तपाईंको व्राउजर साथसाथै सर्भरमा पनि) ।

अर्को कुकि चांही शुद्द रुपमा सूविधाको लागि मात्र हो, यसलाई साधारणतया जस्तै मूडल आईडी (MOODLEID) भनिन्छ । यसले व्राउजरमा नै सिमित भएर तपाईंको प्रयोगकर्ता नाम मात्र याद राख्छ । यसको मतलब जब तपाईं साईटमा फिर्ता आउनुहुनेछ प्रयोगकर्ता नामको फिल्ड पहिले नै भरिएको पाउनुहुनेछ । यो कुकि पुन: प्रयोग गर्न सुरक्षित छ - हरेक पटक लग ईन गर्दा तपाईंले केवल आफ्नो प्रयोगकर्ता नाम फेरि टाईप गर्नु पर्ने हुन्छ ।';
$string['cookiesnotenabled'] = 'दुर्भाग्यवश, हाल तपाईंको व्राउजरमा कुकिज(cookies) सक्रिय गरिएको छैन् ।';
$string['copy'] = 'प्रतिलिपि';
$string['copyasnoun'] = 'प्रतिलिपि';
$string['copyingcoursefiles'] = 'पाठ्यक्रम फाईलहरु प्रतिलिपि बनाईंदै';
$string['copyingsitefiles'] = 'पाठ्यक्रममा प्रयोग भएका साईट फाईलहरु प्रतिलिपि बनाईंदै';
$string['copyinguserfiles'] = 'प्रयोगकर्ता फाईलहरुको प्रतिलिपि बनाईंदै';
$string['copyingzipfile'] = 'जिप फाईलको प्रतिलिपि बनाईंदै';
$string['copyrightnotice'] = 'प्रतिलिपि अधिकार सम्वन्धि सूचना';
$string['coresystem'] = 'प्रणाली';
$string['cost'] = 'लागत';
$string['costdefault'] = 'पूर्व निर्धारित लागत';
$string['counteditems'] = '{$a->गणना}{$a->वस्तुहरु}';
$string['country'] = 'देश';
$string['course'] = 'पाठ्यक्रमको';
$string['courseadministration'] = 'पाठ्यक्रम व्यवस्थापन';
$string['courseapprovedemail'] = 'तपाईंले अनुरोध गर्नुभएको पाठ्यक्रम, {$a-> नाम}, अनुमोदन गरिएको छ र तपाईंलाई {$a->प्रशिक्षक} नियूक्त गरिएको छ । यो पाठ्यक्रममा प्रवेशको लागि, यो {$a-> URL} मा जानुहोस्';
$string['courseapprovedemail2'] = 'तपाईंले अनुरोध गर्नुभएको पाठ्यक्रम, {$a-> नाम}, अनुमोदन गरिएको छ । यो पाठ्यक्रममा प्रवेशको लागि, यो {$a-> URL} मा जानुहोस्';
$string['courseapprovedfailed'] = 'अनुमोदन गरिए अनुसार पाठ्यक्रम संचित गर्न विफल भयो';
$string['courseapprovedsubject'] = 'तपाईंको पाठ्यक्रम अनुमोदन गरियो !';
$string['courseavailable'] = 'यो पाठ्यक्रम प्रशिक्षार्थीहरुको लागि उपलव्ध छ';
$string['courseavailablenot'] = 'यो पाठ्यक्रम प्रशिक्षार्थीहरुको लागि उपलव्ध छैन';
$string['coursebackup'] = 'पाठ्यक्रम जगेडा';
$string['coursecategories'] = 'पाठ्यक्रमको वर्गहरू';
$string['coursecategory'] = 'पाठ्यक्रमको वर्गबाट';
$string['coursecategorydeleted'] = 'मेटाईएको पाठ्यक्रम वर्ग {$a}';
$string['coursecompletion'] = 'पाठ्यक्रम';
$string['coursecompletions'] = 'पाठ्यक्रम समापतिहरु';
$string['coursecreators'] = 'पाठ्यक्रम';
$string['coursecreatorsdescription'] = 'पाठ्यक्रम निर्माताहरुले नयाँ पाठ्यक्रमहरु सिर्जना गर्न सक्छन ।';
$string['coursedeleted'] = '{$a} पाठ्यक्रम मेटाईयो';
$string['coursedisplay'] = 'पाठ्यक्रमको खाका';
$string['coursedisplay_help'] = 'यो सेटिङ्गले पूर्ण पाठ्यक्रम एक पृष्ठमा वा अलग अलग पृष्ठमा प्रकाशन गर्ने भन्ने कुरा निर्धारण गर्दछ ।';
$string['coursedisplay_multi'] = 'प्रति पृष्ठ एउटा खण्ड प्रकाशन गर्नुहोस्';
$string['coursedisplay_single'] = 'सबै खण्डहरुलाई एउटा पृष्ठमा प्रकाशन गर्नुहोस्';
$string['courseextendednamedisplay'] = '{$a-> छोटकरी नाम } {$a-> पूरा नाम}';
$string['coursefiles'] = 'पूरानो पाठ्यक्रम फाईलहरु';
$string['coursefilesedit'] = 'पूरानो पाठ्यक्रम फाईलहरु सम्पादन गर्नुहोस्';
$string['coursefileswarning'] = 'पाठ्यक्रम फाईलहरु निषेधित र पूराना छन्';
$string['coursefileswarning_help'] = 'पाठ्यक्रम फाईलहरु मूडल २.० (Moodle 2.0) देखि निषेधित छन्, विकल्पको रुपमा कृपया सकेसम्म वढि बाह्य भण्डारणहरु प्रयोग गर्नुहोस्';
$string['courseformatdata'] = 'पाठ्यक्रम ढाँचाको तथ्याङ्क';
$string['courseformatoptions'] = '{$a} को लागि ढाँचा परिवर्तनका विकल्पहरु';
$string['courseformats'] = 'पाठ्यक्रम ढाँचाहरु';
$string['courseformatudpate'] = 'ढाँचा अध्यावधिक गर्नुहोस्';
$string['coursegrades'] = 'पाठ्यक्रमको ग्रेड';
$string['coursehelpcategory'] = 'पाठ्यक्रमलाई पाठ्यक्रम सूचिकरणमा स्थापना गर्नुहोस् र प्रशिक्षार्थीहरुको लागि भेटाउन सजिलो गर्दिनुहोस् ।';
$string['coursehelpforce'] = 'पाठ्यक्रमको हरेक गतिविधिमा स्वत: समूहिक मोड सूचारु गर्नुहोस्';
$string['coursehelpformat'] = 'पाठ्यक्रमको मुख्य पृष्ठ यो ढाँचामा प्रदर्शित हुनेछ ।';
$string['coursehelphiddensections'] = 'पाठ्यक्रममा लुकाईएका खण्डहरु विध्यार्थीहरुमाझ कस्तो ढंगले प्रदर्शित हुनेछ?';
$string['coursehelpmaximumupload'] = 'यो पाठ्यक्रममा अपलोड गर्न सकिने उच्चतम फाईल साईज परिभाषित गर्नुहोस्, साईट-व्यापी सेटिङ्गमा सिमित हुनेछ ।';
$string['coursehelpnewsitemsnumber'] = 'पाठ्यक्रम पृष्ठमा समाचार मंचहरुबाट निम्न संख्यामा भर्खरैको समाचारहरु समाचार व्लकमा प्रदर्शित हुनेछ । यदि ० मा सेट गरिएको खण्डमा, समाचार व्लक प्रदर्शित हुने छैन ।';
$string['coursehelpnumberweeks'] = 'पाठ्यक्रममा खण्डहरको संख्या (निश्चित पाठ्यक्रम ढाँचाहरुमा मात्र लागू हुनेछ)';
$string['coursehelpshowgrades'] = 'ग्रेडवूक प्रदर्शित गर्न सूचारु गर्नुहोस् । यो कार्यले कुनै गतिविधिहरुमा त्यहि गतिविधिको ग्रेड प्रदर्शित हुनबाट रोक्दैन ।';
$string['coursehidden'] = 'हालको लागि यो पाठ्यक्रम प्रशिक्षार्थीहरुको लागि उपलव्ध छैन';
$string['courseinfo'] = 'पाठ्यक्रमको जानकारी';
$string['courselegacyfiles'] = 'पूरानो पैतृक पाठ्यक्रम फाईलहरु';
$string['courselegacyfiles_help'] = 'पाठ्यक्रम फाईलहरुको क्षेत्रले मूडल १.९ र सो भन्दा अगाडीको संस्करणमा जान उपयूक्तता प्रदान गर्दछ। यो क्षेत्रमा भएका फाईलहरु पाठ्यक्रमका सबै सहभागीहरुको पँहुच हुन्छ (चाहे तपाईंले लिंक गर्नुस या नगर्नुस्) र यो फाईलहरु मूडलमा प्रयोग भए नभएको हेर्ने कुनै माध्यम हुदैन ।

यदी तपाईंले यो क्षेत्र पाठ्यक्रम फाईलहरु भण्डारण गर्न प्रयोग गर्नुभएको छ भने, तपाईंले आफूलाई गोपनीयता र सूरक्षाको मामिलामा खूल्ला राख्नु भएको हुनुहुनेछ, र साथसाथै जगेडाहरुमा फाईलहरु हराएको अनुभव गरि राख्नु भएको हुनुहुनेछ, पाठ्यक्रम आयात र अन्य समयको सामग्रीहरु बाडेको वा पुन: प्रयोग गर्नु भऐको हुनुहुनेछ । त्यसैले यो क्षेत्र तपाईंले के गर्न चाहनुभएको हो पक्का नभए सम्म प्रयोग नगर्न सल्लाह दिन्छौं ।';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'पूरानो पैतृक फाईलहरु: {$a}';
$string['coursemessage'] = 'पाठ्यक्रम प्रयोगकर्ताहरुलाई सन्देश पठाउनुहोस्';
$string['coursenotaccessible'] = 'यो पाठ्यक्रमले सार्वजनिक पँहुचमा वन्देज गरेको छ';
$string['courseoverview'] = 'पाठ्यक्रमको विस्तृत सर्वेक्षण';
$string['courseoverviewgraph'] = 'पाठ्यक्रम विसतृत सर्वेक्षणको लेखा चित्र';
$string['courseprofiles'] = 'पाठ्यक्रम पार्श्वचित्रहरु';
$string['coursereasonforrejecting'] = 'तपाईंले यो अनुरोध अस्वीकार गर्नुका कारणहरु';
$string['coursereasonforrejectingemail'] = 'यो अनुरोधकर्तालाई ईमेल मार्फत पठाईनेछ';
$string['coursereject'] = 'पाठ्यक्रम अनुरोधलाई अस्वीकार गर्नुहोस्';
$string['courserejected'] = 'पाठ्यक्रम अस्वीकार गरियो र अनुरोधकर्तालाई सूचित गरियो ।';
$string['courserejectemail'] = 'माफ गर्नुहोला, तपाईले अनुरोध गर्नु भएको पाठ्यक्रम अस्वीकार गरियो । कारणहरु यहाँ प्रस्तुत गरिएको छ:

{$a}';
$string['courserejectreason'] = 'पाठ्यक्रम अस्वीकार गर्नुका कारणहरुको रुपरेखा दिनुहोस् <br /> (यो अनुरोधकर्तालाई ईमेल गरिनेछ)';
$string['courserejectsubject'] = 'तपाईंको पाठ्यक्रम अस्वीकृत गरिएको छ';
$string['coursereport'] = 'पाठ्यक्रम प्रतिवेदन';
$string['coursereports'] = 'पाठ्यक्रम प्रतिवेदनहरु';
$string['courserequest'] = 'पाठ्यक्रम अनुरोध';
$string['courserequestdetails'] = 'तपाईंले अनुरोध गर्न लाग्नुभएको पाठ्यक्रमको विवरणहरु';
$string['courserequestfailed'] = 'केहि कारणवश, तपाईंको पाठ्यक्रम अनुरोध संचित गर्न सकिएन';
$string['courserequestintro'] = 'यो फाराम तपाईंकोलागि सिर्जना गर्न लागिएको पाठ्यक्रम अनुरोध गर्न प्रयोग गर्नुहोस् । <br />कृपया जति सक्दो धेरै जानकारीहरु भर्न कोशिस गर्नुहोस् <br />जसले गर्दा व्यवस्थापकहरुलाई तपाईंले यो पाठ्यक्रम चाहनुको कारण जान्न सहयोग पुगोस् ।';
$string['courserequestreason'] = 'यो पाठ्यक्रम चाहनुको कारणहरु';
$string['courserequestsuccess'] = 'तपाईंको पाठ्यक्रम अनुरोध सफलतापूर्वक संचित गरियो । तपाईंलाई ईमेल मार्फत पाठ्यक्रम अनुमोदन भए नभएको सूचित गरिनेछ ।';
$string['courserequestsupport'] = 'व्यवस्थापकहरुलाई यो अनुरोध मूल्यांकन गर्न सहायक जानकारीहरु';
$string['courserestore'] = 'पाठ्यक्रम पुनर्स्थापना';
$string['courses'] = 'पाठ्यक्रमहरू';
$string['coursesectionsummaries'] = 'पाठ्यक्रम खण्डको सारांशहरु';
$string['coursesettings'] = 'पाठ्यक्रमको पूर्व निर्धारित सेटिङ्गहरु';
$string['coursesmovedout'] = '{$a} बाट वाहिर सारिएका पाठ्यक्रमहरु';
$string['coursespending'] = 'स्विकृतिका लागी विचाराधिन पाठ्यक्रमहरु';
$string['coursestart'] = 'पाठ्यक्रम शुरू';
$string['coursesummary'] = 'पाठ्यक्रमको विवरण';
$string['coursesummary_help'] = 'पाठ्यक्रम विवरण, पाठ्यक्रमहरुको सूचिमा प्रदर्शित हुनेछ । पाठ्यक्रम खोज ले, पाठ्यक्रमको नामहरु साथसाथै पाठ्यक्रमको विवरणका अक्षरहरुमा खोजि गर्दछ ।';
$string['courseupdates'] = 'पाठ्यक्रम अध्यावधिकहरु';
$string['create'] = 'सिर्जना';
$string['createaccount'] = 'मेरो नयाँ खाता सिर्जना गर्नुहोस्';
$string['createcategory'] = 'वर्ग सिर्जना गर्नुहोस्';
$string['createfolder'] = '{$a} मा फोल्डर सिर्जना गर्नुहोस्';
$string['createuser'] = 'नयाँ प्रयोगकर्ता सिर्जना गर्नुहोस्';
$string['createuserandpass'] = 'आफ्नो प्रयोगकर्ता नाम र पासवर्ड रोज्नुहोस्';
$string['createziparchive'] = 'जिप (zip) अभिलेख सिर्जना गर्नुहोस्';
$string['creatingblocks'] = 'व्लकहरु सिर्जना गरिंदै';
$string['creatingblocksroles'] = 'व्लक स्तर सम्मको भूमिका निर्धारण र नियन्त्रणहरु सिर्जना गरिंदै';
$string['creatingblogsinfo'] = 'व्लगहरुको जानकारी सिर्जना गरिंदै';
$string['creatingcategoriesandquestions'] = 'वर्गहरु र प्रश्नहरु सिर्जना गरिंदै';
$string['creatingcoursemodules'] = 'पाठ्यक्रम मोड्युलहरु सिर्जना गरिंदै';
$string['creatingcourseroles'] = 'पाठ्यक्रम स्तरको भूमिका निर्धारण र नियन्त्रणहरु सिर्जना गरिंदै';
$string['creatingevents'] = 'कार्यक्रमहरु सिर्जना गरिंदै';
$string['creatinggradebook'] = 'ग्रेडवुक सिर्जना गरिंदै';
$string['creatinggroupings'] = 'समुहहरुको समुह सिर्जना गरिंदै';
$string['creatinggroupingsgroups'] = 'समुहहरुको समुहमा समुह थपिंदै';
$string['creatinggroups'] = 'समुहहरु सिर्जना गरिंदै';
$string['creatinglogentries'] = 'लग प्रविष्टिहरु सिर्जना गरिंदै';
$string['creatingmessagesinfo'] = 'सन्देशहरुको जानकारी सिर्जना गरिंदै';
$string['creatingmodroles'] = 'मोड्यूल स्तरको भूमिका निर्धारण र नियन्त्रणहरु सिर्जना गरिंदै';
$string['creatingnewcourse'] = 'नयाँ पाठ्यक्रम सिर्जना गरिंदै';
$string['creatingrolesdefinitions'] = 'भूमिका निर्धारणहरु सिर्जना गरिंदै';
$string['creatingscales'] = 'मापनहरु सिर्जना गरिंदै';
$string['creatingsections'] = 'खण्डहरु सिर्जना गरिंदै';
$string['creatingtemporarystructures'] = 'अस्थायी संरचनाहरु सिर्जना गरिंदै';
$string['creatinguserroles'] = 'प्रयोगकर्ता स्तरको भूमिका निर्धारण र नियन्त्रणहरु सिर्जना गरिंदै';
$string['creatingusers'] = 'प्रयोगकर्ताहरु सिर्जना गरिंदै';
$string['creatingxmlfile'] = 'XMLफाईलहरु सिर्जना गरिंदै';
$string['currency'] = 'मुद्रा';
$string['currentcourse'] = 'वर्तमान पाठ्यक्रम';
$string['currentcourseadding'] = 'वर्तमान पाठ्यक्रम, यसमा तथ्याङ्क थप गरिंदै';
$string['currentcoursedeleting'] = 'वर्तमान पाठ्यक्रम, पहिले यसलाई मेटाईंदै';
$string['currentlanguage'] = 'वर्तमान भाषा';
$string['currentlocaltime'] = 'तपाईंको वर्तमान स्थानिय समय';
$string['currentlyselectedusers'] = 'हाल छानिएका प्रयोगकर्ताहरु';
$string['currentpicture'] = 'वर्तमान तस्वीर';
$string['currentrelease'] = 'वर्तमानमा जारी गरिएको जानकारीहरु';
$string['currentversion'] = 'वर्तमान संस्करण';
$string['databasechecking'] = 'मूडल डाटावेशलाई {$a->oldversion} बाट {$a->newversion} मा अपग्रेड गरिंदै';
$string['databaseperformance'] = 'डाटावेशको प्रदर्शन';
$string['databasesetup'] = 'डाटावेश सेट अप गरिंदै';
$string['databasesuccess'] = 'डाटावेश सफलतापूर्वक अपग्रेड गरियो';
$string['databaseupgradebackups'] = 'जगेडा संसकरण अब {$a} भयो';
$string['databaseupgradeblocks'] = 'व्लकहरुको संस्करण अब {$a} भयो';
$string['databaseupgradegroups'] = 'समूहहरुको संस्करण अब {$a} भयो';
$string['databaseupgradelocal'] = 'स्थानिय डाटावेश कस्टमाईजेशन अब {$a} भयो';
$string['databaseupgrades'] = 'डाटावेश अपग्रेड गरिंदै';
$string['date'] = 'मिति';
$string['datechanged'] = 'मिति परिवर्तन भयो';
$string['datemostrecentfirst'] = 'मिति - सबैभन्दा भर्खरैको पहिला';
$string['datemostrecentlast'] = 'मिति - सबैभन्दा भर्खरैको अन्त्यमा';
$string['day'] = 'दिन';
$string['days'] = 'दिनहरु';
$string['decodinginternallinks'] = 'आन्तरिक लिङ्कहरु सरलिकरण गरिंदै';
$string['default'] = 'पूर्वनिर्धारित';
$string['defaultcoursestudent'] = 'प्रशिक्षार्थी';
$string['defaultcoursestudentdescription'] = 'प्रशिक्षार्थीहरुको कुनै पनि पाठ्यक्रममा निकै थोरै अधिकार हुन्छ ।';
$string['defaultcoursestudents'] = 'प्रशिक्षार्थीहरु';
$string['defaultcoursesummary'] = 'यहाँ एउटा संक्षिप्त र रोचक अनुच्छेड लेख्नुहोस् जसले यो पाठ्यक्रमलाई व्याख्या गर्दछ ।';
$string['defaultcourseteacher'] = 'प्रशिक्षक';
$string['defaultcourseteacherdescription'] = 'प्रशिक्षकहरुले पाठ्यक्रममा जे पनि गर्न सक्दछन्, गतिबिधिहरुलाई परिवर्तन र बिधार्थीहरुको ग्रेडिङ्ग लगाएत';
$string['defaultcourseteachers'] = 'प्रशिक्षकहरु';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleteablock'] = 'व्लक मेटाउनुहोस्';
$string['deleteall'] = 'सबै मेटाउनुहोस्';
$string['deleteallcannotundo'] = 'सबै मेटाउनुहोस् - फेरि फिर्ता हुने छैन';
$string['deleteallcomments'] = 'सबै टिप्पणीहरु मेटाउनुहोस्';
$string['deleteallratings'] = 'सबै मुल्याङ्कनहरु मेटाउनुहोस्';
$string['deletecategory'] = 'वर्ग मेटाउनुहोस्:  {$a}';
$string['deletecategorycheck'] = 'के तपाईं यो वर्ग मेटाउन पक्का हुनुहुन्छ <b>\'{$a}\'</b>?<br />यदि कुनै मुल वर्ग छ भने यो प्रक्रियाले पाठ्यक्रमलाई मुल वर्गमा सारिदिनेछ, अन्यथा फूटकर वर्गमा सारिदिनेछ ।';
$string['deletecategorycheck2'] = 'यदि तपाईंले यो वर्ग मेटाउनुभएमा, तपाईंले यो वर्गमा भएका पाठ्यक्रम र उप‍वर्गलाई के गर्ने भनेर निर्धारण गर्नु पर्नेछ';
$string['deletecategoryempty'] = 'यो वर्ग खाली छ।';
$string['deletecheck'] = '{$a} मेटाउन चाहनुहुन्छ ?';
$string['deletecheckfiles'] = 'के तपाईं पक्का यी फाईलहरु मेटाउन चाहनुहुन्छ?';
$string['deletechecktype'] = 'के तपाईं पक्का {$a-> type} मेटाउन चाहनुहुन्छ?';
$string['deletechecktypename'] = 'के तपाईं पक्का {$a->type} "{$a->name}"मेटाउन चाहनुहुन्छ?';
$string['deletecheckwarning'] = 'तपाईं यि फाईलहरु मेटाउन गई राख्नुभएको छ';
$string['deletecomment'] = 'यो टिप्पणी मेटाउनुहोस्';
$string['deletecompletely'] = 'पूर्ण रुपमा मेटाउनुहोस्';
$string['deletecourse'] = 'पाठ्यक्रम मेटाउनुहोस्';
$string['deletecoursecheck'] = 'के तपाईं पक्का यो पाठ्यक्रम र यसमा भएका सबै डाटाहरु मेटाउन चाहनुहुन्छ?';
$string['deleted'] = 'मेटियो';
$string['deletedactivity'] = '{$a} मेटियो';
$string['deletedcourse'] = '{$a} पूर्णरुपमा मेटियो';
$string['deletednot'] = '{$a} मेटाउन सकिएन !';
$string['deleteselected'] = 'चयन गरिएका मेटाउनुहोस्';
$string['deleteselectedkey'] = 'चयन गरिएका संकेटहरु मेटाउनुहोस्';
$string['deletingcourse'] = '{$a} मेटाईंदै';
$string['deletingexistingcoursedata'] = 'पाठ्यक्रममा अवस्थित डाटाहरु मेटाईंदै';
$string['deletingolddata'] = 'पुरानो डाटाहरु मेटाईंदै';
$string['department'] = 'विभाग';
$string['desc'] = 'घट्दो क्रममा';
$string['description'] = 'विवरण';
$string['deselectall'] = 'छानेको सबै हटाउनुहोस्';
$string['detailedless'] = 'थोरै बेहोरा';
$string['detailedmore'] = 'अधिक बेहोरा';
$string['directory'] = 'निर्देशिका (Directory)';
$string['disable'] = 'निष्क्रिय पार्नुहोस्';
$string['disabledcomments'] = 'टिप्पणिहरु निष्क्रिय छन्';
$string['displayingfirst'] = '{$a->count}{$a->things} मात्र प्रदर्शित छन्';
$string['displayingrecords'] = '{$a} टिपोटहरु प्रदर्शित छन्';
$string['displayingusers'] = '{$a->start} देखि {$a->end} सम्मका प्रयोगकर्ताहरु प्रदर्शित छन्';
$string['displayonpage'] = 'पृष्ठमा प्रदर्शन गर्नुहोस्';
$string['dndenabled_inbox'] = 'फाईलहरु राख्न, तानेर यो बाकसमा छोड्न सकिनेछ।';
$string['dndnotsupported'] = 'Drag and Drop अपलोड लाई सहयोग गरिएको छैन्';
$string['dndnotsupported_help'] = 'तपाईंको बाउजरले Drag and Dropलाई सहयोग गर्दैन।<br/> यो सुबिधा गुगल क्रोम, फाएरफक्स र सफारीको सम्पूर्ण नयाँ संस्करण साथै ईन्टरनेट ऐक्सप्लोरर १० वा सो भन्दा पछाडीको संस्करणहरुमा ऊपलब्ध छ।';
$string['dndnotsupported_insentence'] = 'Drag and Drop लाई सहयोग गरिएको छैन्';
$string['dnduploadwithoutcontent'] = 'यो अपलोडमा कुनै सामग्री छैन';
$string['dndworkingfile'] = 'फाईलहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfilelink'] = 'फाईलहरु वा लिङ्कहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfiletext'] = 'फाईलहरु वा पाठहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfiletextlink'] = 'फाईलहरु,पाठहरु वा लिङ्कहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkinglink'] = 'लिङ्कहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingtext'] = 'पाठहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingtextlink'] = 'पाठहरु वा लिङ्कहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['documentation'] = 'मूडलका दस्तावेजहरु';
$string['down'] = 'तल';
$string['download'] = 'डाउनलोड';
$string['downloadall'] = 'सबै डाउनलोड गर्नुहोस्';
$string['downloadexcel'] = 'एक्सेल (Excel)को ढाँचामा डाउनलोड गर्नुहोस्';
$string['downloadfile'] = 'फाईल डाउनलोड गर्नुहोस्';
$string['downloadods'] = 'ODS ढाँचामा डाउनलोड गर्नुहोस्';
$string['downloadtext'] = 'text ढाँचामा डाउनलोड गर्नुहोस्';
$string['doyouagree'] = 'के तपाईंले प्रस्तुत सर्तहरु पढ्नुभयो र बुझ्नुभयो?';
$string['droptoupload'] = 'फाईलहरुलाई अपलोड गर्न यहाँ ल्याएर छाड्नुहोस्';
$string['duplicate'] = 'नक्कल';
$string['edhelpaspellpath'] = 'सम्पादक मै सिमित हिज्जे-जाँच गर्न, तपाईको सर्भरमा अनिवार्य <strong>aspell 0.50</strong>  वा स्व: भन्दा पछिको संस्करण स्थापना गर्नु अनिवार्य छ, र तपाईले उक्त aspell binary को सहि ठेगाना अनिवार्य दिनु पर्दछ । Unix/Linux प्रणालिमा साधारणतया उक्त ठेगाना <strong>/usr/bin/aspell</strong> हुन्छ, तर कहिलेकांहि यो अरु केहि पनि हुन सक्छ ।';
$string['edhelpbgcolor'] = 'सम्पादन क्षेत्रको पृष्ठभूमिको रंग परिभाषित गर्नुहोस् । <br /> मान्य हुने मानहरु निम्न हुन्, जस्तै : #FFFFFF or white';
$string['edhelpcleanword'] = 'यो सिटिङ्गले विशेष वर्ड सँग सम्बन्धित ढाँचा फिल्टरलाई सक्रिय र निष्क्रिय गराउँछ।';
$string['edhelpenablespelling'] = 'हिज्जे जाँच सक्रिय वा निष्क्रिय गर्नुहोस् । जब सक्रिय गर्नुहुन्छ,<strong>aspell</strong> सर्भरमा स्थापना गर्न जरुरी  छ । दोस्रो मान <strong>default dictionary</strong> हो । यदि प्रयोगकर्ताको आफ्नो भाषाको शब्दकोश उपलब्ध नभएको खण्डमा दोस्रो मान प्रयोग गरिन्छ ।';
$string['edhelpfontfamily'] = 'फन्ट-परिवार स्वभाव भन्नाले फन्ट परिवारको नाम र/अथवा सामान्य परिवारिक नामहरु हो । परिवारिक नामहरु अल्पविरामले छूट्टाउनुपर्छ ।';
$string['edhelpfontlist'] = 'सम्पादकहरुको ड्रपडाउन मेनुमा प्रयोग हुने फन्टहरु परिभाषित गर्नुहोस् ।';
$string['edhelpfontsize'] = 'पूर्व निर्धारित फन्ट-आकारले फन्टको आकार निर्धारण गर्दछ । <br /> मान्य मानकहरु निम्न हुन सक्छन, जस्तै: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'सम्पादन';
$string['edita'] = '{$a} सम्पादन गर्नुहोस्';
$string['editcategorysettings'] = 'वर्गको सेटिंगहरु सम्पादन गर्नुहोस्';
$string['editcategorythis'] = 'यो वर्ग सम्पादन गर्नुहोस्';
$string['editcoursesettings'] = 'पाठ्यक्रमको सेटिंगहरु सम्पादन गर्नुहोस्';
$string['editfiles'] = 'फाईलहरु सम्पादन गर्नुहोस्';
$string['editgroupprofile'] = 'समूहको पाश्र्वचित्र (profile) सम्पादन गर्नुहोस्';
$string['editinga'] = '{$a} सम्पादन गरिंदै';
$string['editingteachershort'] = 'सम्पादक';
$string['editlock'] = 'यो मान सम्पादन गर्न सकिंदैन';
$string['editmyprofile'] = 'पाश्र्वचित्र सम्पादन गर्नुहोस्';
$string['editorbgcolor'] = 'पृष्ठभूमिको-रङ्ग';
$string['editorcommonsettings'] = 'साधारण सेटिङ्गहरु';
$string['editordefaultfont'] = 'पूर्व निर्धारित फन्ट';
$string['editorenablespelling'] = 'हिज्जे जाँच सक्रिय गर्नुहोस्';
$string['editorfontlist'] = 'फन्ट सूचि';
$string['editorfontsize'] = 'पूर्व निर्धारित फन्ट-आकार';
$string['editorresettodefaults'] = 'पूर्वनिर्धारित मानहरु रिसेट गर्नुहोस्';
$string['editorsettings'] = 'सम्पादक सेटिङ्गहरु';
$string['editorshortcutkeys'] = 'सम्पादकको सर्टकट कुञ्जीहरू';
$string['editsettings'] = 'सेटिङ्हरु सम्पादन गर्नुहोस्';
$string['editsummary'] = 'सारांश सम्पादन गर्नुहोस्';
$string['editthisactivity'] = 'यो गतिविधि सम्पादन गर्नुहोस्';
$string['editthiscategory'] = 'यो वर्ग सम्पादन गर्नुहोस्';
$string['edittitle'] = 'शीर्षक सम्पादन गर्नुहोस्';
$string['edittitleinstructions'] = 'रद्द गर्न escape कुञ्जी थिच्नुहोस्, जब सक्नुहुनेछ Enter कुञ्जी थिच्नुहोस्';
$string['edituser'] = 'प्रयोगकर्ता खाताहरु सम्पादन गर्नुहोस्';
$string['email'] = 'ईमेल ठेगाना';
$string['emailactive'] = 'ईमेल सक्रिय गरियो';
$string['emailagain'] = 'ईमेल (फेरि)';
$string['emailcharset'] = 'ईमेल charset';
$string['emailconfirm'] = 'तपाईंको खाता पक्का गर्नुहोस्';
$string['emailconfirmation'] = 'नमस्कार {$a-> firstname},

तपाईंको ईमेल ठेगाना प्रयोग गरेर \'{$a->sitename}\'मा एउटा नयाँ खाता अनुरोध गरिएको छ ।

तपाईंको नयाँ खाता पक्का गर्न, कृपया यो वेब ठेगानामा जानुहोस् :

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: खाता पुष्टिकरण';
$string['emailconfirmsent'] = '<p> तपाईंको <b>{$a}</b> ठेगानामा एउटा ईमेल पठाईएको हुनुपर्नेछ </b>
<p>यो ईमेलमा तपाईको दर्ता प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।</p>
<p>यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emaildigest'] = 'ईमेल डाइजेष्टको प्रकार';
$string['emaildigestcomplete'] = 'सम्पूर्ण (सम्पूर्ण पोष्ट सहित दैनिक ईमेल)';
$string['emaildigestoff'] = 'डाइजेष्ट छैन ( हरेक मंचको पोष्टमा एउटा मात्र ईमेल )';
$string['emaildigestsubjects'] = 'विषयहरु (विषयहरु मात्र सहित दैनिक ईमेल)';
$string['emaildisable'] = 'यो ईमेल ठेगाना निष्क्रिय गरिएको छ';
$string['emaildisableclick'] = 'यो ठेगानामा सबै ईमेलहरु पठाउनबाट निष्क्रिय गर्न यहाँ क्लिक गर्नुहोस्';
$string['emaildisplay'] = 'ईमेल प्रदर्शन निती';
$string['emaildisplaycourse'] = 'यो पाठ्यक्रमका अरु सदस्यहरुलाई मात्र मेरो ईमेल ठेगाना हेर्न अनुमति दिने';
$string['emaildisplayhidden'] = 'ईमेल लुकाईएको';
$string['emaildisplayno'] = 'मेरो ईमेल ठेगाना सबै बाट लुकाउनुहोस्';
$string['emaildisplayyes'] = 'मेरो ईमेल ठेगाना जो सुकैलाई हेर्न अनुमति दिने';
$string['emailenable'] = 'यो ईमेल ठेगाना सक्रिय गरिएको छ ।';
$string['emailenableclick'] = 'यो ठेगानामा सबै ईमेलहरु पठाउन पुन: सक्रिय गर्न यहाँ क्लिक गर्नुहोस्';
$string['emailexists'] = 'यो ईमेल ठेगाना पहिलेनै दर्ता गरिएको छ ।';
$string['emailformat'] = 'ईमेलको ढाँचा';
$string['emailmustbereal'] = 'स्मरण होस्: तपाईंको ईमेल वास्तविक हुनु पर्छ ।';
$string['emailnotallowed'] = 'यो डोमेनहरुमा भएको ईमेल ठेगानाहरुलाई अनुमति दिईएको छैन ({$a})';
$string['emailnotfound'] = 'यो ईमेल ठेगाना डाटावेशमा भेटाईएन';
$string['emailonlyallowed'] = 'यो ईमेल अनुमति दिईएको ईमेलहरु मध्येमा पर्दैन ({$a})';
$string['emailpasswordchangeinfo'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

संकेत शव्द परिवर्तन गर्नका लागि, कृपया निम्न वेब ठेगानामा जानुहोस्:

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

दुर्भाग्यवश तपाईको यो साईटमा भएको खाता निष्क्रिय छ र रिसेट गर्न सकिंदैन, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस्,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

दुर्भाग्यवश यो साईटमा तपाईको संकेट शव्दहरु रिसेट गर्न सकिएन, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस्,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: संकेट शव्दको जानकारीहरु परिवर्तन गर्नुहोस्';
$string['emailpasswordconfirmation'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

संकेत शव्द परिवर्तन गर्नका लागि, कृपया निम्न वेब ठेगानामा जानुहोस्:

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: संकेट शव्दको जानकारीहरु परिवर्तन गर्नुहोस्';
$string['emailpasswordconfirmmaybesent'] = '<p>यदि तपाईंले सहि प्रयोगकर्ता नाम र ईमेल ठेगाना प्रदान गर्नुभएको छ भने तपाईंलाई ईमेल पठाईएको हुनु पर्नेछ । </p>
<p>यो ईमेलमा तपाईको दर्ता प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।
<p>यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordconfirmsent'] = '<p> तपाईंको <b>{$a}</b> ठेगानामा एउटा ईमेल पठाईएको हुनुपर्नेछ </b>
<br />यो ईमेलमा तपाईको संकेट शव्द परिवर्तन प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।
यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordsent'] = 'संकेट शव्द परिवर्तन पक्का गर्नुभएकोमा धन्यवाद ।
<br /><b>{$a->email}</b>मा तपाईंको नयाँ संकेट शव्द सहितको ईमेल पठाईएको छ । <br />
नयाँ संकेट शव्द स्वत: सिर्जना गरिएको हो - तपाईलाई निम्न कार्य गर्ने इच्छा हुन सक्छ <a href="{$a->link}"> संकेट शव्द परिवर्तन गर्नुहोस् </a>, सजिलो र स्मरण गर्न सकिने ।';
$string['enable'] = 'सक्रिय गर्नुहोस्';
$string['encryptedcode'] = 'ईन्क्रिप्त गरिएको कोड';
$string['english'] = 'अग्रेजी';
$string['entercourse'] = 'पाठ्यक्रममा प्रवेश गर्न क्लिक गर्नुहोस्';
$string['enteremail'] = 'तपाईको ईमेल ठेगाना प्रविष्टि गर्नुहोस्';
$string['enteremailaddress'] = 'संकेट शव्द रिसेट गर्न ईमेल ठेगाना प्रविष्टि गर्नुहोस् र नयाँ संकेट शव्द तपाईले ईमेल मार्फत प्राप्त गर्नुहोस् ।';
$string['enterusername'] = 'तपाईंको प्रयोगकर्ता नाम राख्नुहोस्';
$string['entries'] = 'प्रविष्टिहरु';
$string['error'] = 'त्रुटि';
$string['errorcreatingactivity'] = '\'{$a}\' गतिविधिको उदाहरण सिर्जना गर्न सकिएन';
$string['errorfiletoobig'] = '{$a} bytes सिमा भन्दा फाईल ठूलो भएको पाईयो';
$string['errornouploadrepo'] = 'यो साईटको लागि अपलोड भण्डारण सक्रिय गरिएको छैन';
$string['errorwhenconfirming'] = 'त्रुटि भएको कारण तपाईको खाता अझै पक्का गरिएको छैन । यदि तपाईले ईमेलमा प्राप्त लिङ्क क्लिक गरेर यहाँ पुग्नु भएको भए, कृपया ईमेलमा भएको लिङ्क नटुक्रिएको वा कुनै अरु चिजमा नलुकेको पक्का गर्नुहोस् । तपाईले कट र पेष्ट प्रयोग गरेर लिङ्कलाई सहि ढङ्गले पुन: निर्माण गर्नु पर्ने हुनसक्छ ।';
$string['everybody'] = 'सबैजना';
$string['executeat'] = 'कार्यान्वयन गर्ने समय';
$string['existing'] = 'अस्तित्वमा भएको';
$string['existingadmins'] = 'अस्तित्वमा भएका व्यवस्थापकहरु';
$string['existingcourse'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु';
$string['existingcourseadding'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु, जसमा तथ्याङ्कहरु थपिँदै';
$string['existingcoursedeleting'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु, पहिला यसलाई मेटाईँदै';
$string['existingcreators'] = 'अस्तित्वमा भएका पाठ्यक्रम सर्जकहरु';
$string['existingstudents'] = 'सहभागी विद्यार्थीहरु';
$string['existingteachers'] = 'अस्तित्वमा भएका शिक्षकहरु';
$string['expandall'] = 'सबै विस्तार गर्नुहोस्';
$string['explanation'] = 'व्याख्या';
$string['extendenrol'] = 'सहभागिता (व्यक्तिगत) लम्बाउनुहोस्';
$string['extendperiod'] = 'लम्बाईएको अवद्यी';
$string['failedloginattempts'] = 'तपाईको अन्तिम लग ईन पश्चात असफल प्रयासहरुः {$a->attempts}';
$string['feedback'] = 'प्रतिक्रिया';
$string['file'] = 'फाईल';
$string['fileexists'] = '{$a} नामको फाईल पहिलेनै अवस्थित छ ।';
$string['filemissing'] = '{$a} छुटेको छ';
$string['files'] = 'फाईलहरु';
$string['filesfolders'] = 'फाईलहरु/फोल्डरहरु';
$string['filetoolarge'] = 'अपलोडका लागी धेरै ठूलो छ';
$string['fileuploadwithcontent'] = 'फाईल अपलोडहरुमा सामग्री सम्वन्धि पारामिटर हुनु हुँदैन';
$string['filloutallfields'] = 'कृपया फाराममा भएको सबै कोठाहरु भर्नुहोस्';
$string['filter'] = 'फिल्टर';
$string['findmorecourses'] = 'अझ धेरै पाठ्यक्रमहरु .......';
$string['firstaccess'] = 'प्रथम प्रवेश';
$string['firstname'] = 'नाम';
$string['firsttime'] = 'के यहाँ तपाईको पहिलोपटक हो ?';
$string['folder'] = 'फोल्डर';
$string['folderclosed'] = 'वन्द फोल्डर';
$string['folderopened'] = 'खुल्ला फोल्डर';
$string['followingoptional'] = 'निम्न विषयहरु/वस्तुहरु अनिवार्य छैनन्';
$string['followingrequired'] = 'निम्न विषयहरु/वस्तुहरु अनिवार्य छन्';
$string['force'] = 'बलपूर्वक';
$string['forcelanguage'] = 'बलपूर्वक भाषा प्रयोग गराउने';
$string['forceno'] = 'बलपूर्वक भाषा प्रयोग नगराउने';
$string['forcepasswordchange'] = 'बलपूर्वक संकेट शव्द परिवर्तन गराउने';
$string['forcepasswordchange_help'] = 'यदि चेकवक्स मा ठिक चिन्ह छ भने, प्रयोगकर्तालाई यो उप्रान्त प्रथम लग ईनमा प्रयोगकर्तालाई आफ्नो संकेट चिन्ह परिवर्तन गर्न आव्हान गरिनेछ ।';
$string['forcepasswordchangecheckfull'] = 'के तपाई पक्का {$a}लाई बलपूर्वक संकेट शब्द परिवर्तन गराउन चाहनुहुन्छ?';
$string['forcepasswordchangenot'] = '{$a} लाई संकेट शव्द परिवर्तन गर्न बल गर्न सकिएन';
$string['forcepasswordchangenotice'] = 'अगाडि जान तपाईले आफ्नो संकेट शव्द परिवर्तन गर्नुपर्नेछ ।';
$string['forcetheme'] = 'वलपूर्वक theme लगाउनु';
$string['forgotaccount'] = 'संकेट शब्द हराउनुभयो?';
$string['forgotten'] = 'के तपाईंले आफ्नो प्रयोगकर्ता नाम र संकेट शब्द बिर्सिनुभयो?';
$string['forgottenduplicate'] = 'यो ईमेल ठेगाना एक भन्दा वढि खाताहरुले प्रयोग गरेको छ, तसर्थ प्रयोगकर्ता नाम प्रविष्ट गर्नुहोस् ।';
$string['forgotteninvalidurl'] = 'अमान्य संकेट शव्द रिसेट URL';
$string['format'] = 'ढाँचा';
$string['formathtml'] = 'HTML ढाँचा';
$string['formatmarkdown'] = 'मार्कडाउन ढाँचा';
$string['formatplain'] = 'सरल अक्षर ढाँचा';
$string['formattext'] = 'मूडल स्व: ढाँचा';
$string['formattexttype'] = 'ढाँचा मिलाउने';
$string['framesetinfo'] = 'यो फ्रेमसेट दस्तावेजमा निम्न कुरा सम्मिलित छन्ः';
$string['from'] = 'बाट';
$string['frontpagecategorycombo'] = 'कम्बो सूचि';
$string['frontpagecategorynames'] = 'वर्गहरुको सूचि';
$string['frontpagecourselist'] = 'पाठ्यक्रमको सूचि';
$string['frontpagedescription'] = 'मुख्य पृष्ठको सारांश';
$string['frontpageformat'] = 'मुख्य पृष्ठको ढाँचा';
$string['frontpageformatloggedin'] = 'लग ईन हुँदाको मुख्य पृष्ठको ढाँचा';
$string['frontpagesettings'] = 'आवरण पृष्ठको सेटिङ्गहरु';
$string['fulllistofcourses'] = 'सबै पाठ्यक्रमहरु';
$string['fullname'] = 'पूरा नाम';
$string['fullnamecourse'] = 'पाठ्यक्रमको पूरा नाम';
$string['fullnamecourse_help'] = 'पाठ्यक्रमको पूरा नाम प्रत्येक पाठ्यक्रम र पाठ्यक्रहरुको सूचि भएको पृष्ठको शिरमा प्रदर्शित हुनेछ';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'प्रयोगकर्ताको पूरा नाम';
$string['fullprofile'] = 'पूर्ण पाश्र्वचित्र';
$string['fullsitename'] = 'साईटको पूरा नाम';
$string['functiondisabled'] = 'यो कार्य हाललाई निष्क्रिय गरिएको छ ।';
$string['general'] = 'साधारण';
$string['geolocation'] = 'अक्षांस - देशान्तर';
$string['gettheselogs'] = 'यो लगहरु प्राप्त गर्नुहोस्';
$string['go'] = 'खोज्नुहोस्';
$string['gpl'] = 'कपिराईट (C) १९९९ पश्चात मार्टिन दउगियामस (http://moodle.com)

यो प्रोग्राम निःशुल्क सफ्टवेयर हो; फ्रि सफ्टवेयर फाउन्डेशनमा प्रकाशित भएअनुसार GNU General public License को अधिनमा वसेर यसलाई वाड्ने र/अथवा परिवर्तन गर्न सकिनेछ; या त अनुमति पत्रको दोस्रो संस्करण, वा (अाफ्नो अनुकुलमा) कुनैपनि पछिल्लो संस्करण ।

यो उपयोगी हुने विश्वासमा यसलाई वाडिएको हो, तर यसमा कुनै वारेण्टि छैन; कुनै पनि व्यापारिक वा कुनै एक विशेष उदेश्यको लागि पनि वारेण्टि छैन ।

सम्पुर्ण जानकारीको लागि कृपया मुडल अनुपति पत्र सम्बन्धि पृष्ठमा हेर्नुहोस्ः
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'कपिराईट (C) १९९९ पश्चात मार्टिन दउगियामस (http://moodle.com)

यो प्रोग्राम निःशुल्क सफ्टवेयर हो; फ्रि सफ्टवेयर फाउन्डेशनमा प्रकाशित भएअनुसार GNU General public License को अधिनमा वसेर यसलाई वाड्ने र/अथवा परिवर्तन गर्न सकिनेछ; या त अनुमति पत्रको दोस्रो संस्करण, वा (अाफ्नो अनुकुलमा) कुनैपनि पछिल्लो संस्करण ।

यो उपयोगी हुने विश्वासमा यसलाई वाडिएको हो, तर यसमा कुनै वारेण्टि छैन; कुनै पनि व्यापारिक वा कुनै एक विशेष उदेश्यको लागि पनि वारेण्टि छैन ।

सम्पुर्ण जानकारीको लागि कृपया मुडल अनुपति पत्र सम्बन्धि पृष्ठमा हेर्नुहोस्ः
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL अनुमतिपत्र';
$string['grade'] = 'ग्रेड';
$string['grades'] = 'ग्रेडहरु';
$string['group'] = 'समूह';
$string['groupadd'] = 'नयाँ समूह थप्नुहोस्';
$string['groupaddusers'] = 'चयन गरिएकाहरुलाई समूहमा राख्नुहोस्';
$string['groupextendenrol'] = 'सहभागिता लम्बाउने (साधारण)';
$string['groupfor'] = 'ग्रुपको लागि';
$string['groupinfo'] = 'चयन गरिएको ग्रुपको जानकारी';
$string['groupinfoedit'] = 'ग्रुपको सेटिङ्हरु सम्पादन';
$string['groupinfomembers'] = 'चयन गरिएको सदस्यहरुको जानकारी';
$string['groupinfopeople'] = 'चयन गरिएको व्यक्तिको जानकारी';
$string['groupmembers'] = 'समूह सदस्यहरु';
$string['groupmemberssee'] = 'समूह सदस्यहरु अवलोकन गर्नुहोस्';
$string['groupmembersselected'] = 'चयन गरिएको समूहको सदस्यहरु';
$string['groupmode'] = 'सामूहिक ढंग';
$string['groupmodeforce'] = 'सामूहिक ढंग बलपूर्वक लगाउने';
$string['groupmy'] = 'मेरो समूह';
$string['groupnonmembers'] = 'समूहमा नभएका व्यक्तिहरु';
$string['groupnotamember'] = 'माफ गर्नुहोस्, तपाई यो समूहको सदस्य हुनुहुन्न';
$string['grouprandomassign'] = 'अनियमित तरिकाले सबैलाई समूहहरुमा नियुक्त गर्नुहोस्';
$string['groupremove'] = 'चयन गरिएको समूह हटाउनुहोस्';
$string['groupremovemembers'] = 'चयन गरिएको सदस्यहरु हटाउनुहोस्';
$string['groups'] = 'समूहहरु';
$string['groupsnone'] = 'कुनै समूहहरु छैन';
$string['groupsseparate'] = 'भिन्न संमूहहरु';
$string['groupsvisible'] = 'देखिने समूहहरु';
$string['guest'] = 'पाहुना';
$string['guestdescription'] = 'पाहुनाहरुसँग न्यूनतम अधिकारहरु हुन्छ र प्रायजसो कहिपनि अक्षरहरु प्रविष्टि गर्न सक्दैनन् ।';
$string['guestskey'] = 'कि(key) भएका पाहुनाहरुलाई अनुमति दिनुहोस्';
$string['guestsno'] = 'पाहुनाहरुलाई भित्र अनुमति नदिने';
$string['guestsnotallowed'] = 'माफ गर्नुहोस् , \'{$a}\' मा पाहुनाहरुलाई अनुमति छैन ।';
$string['guestsyes'] = 'कि (key) नभएका पाहुनाहरुलाई अनुमति दिनुहोस्';
$string['guestuser'] = 'पाहुना प्रयोगकर्ता';
$string['guestuserinfo'] = 'यो प्रयोगकर्ता एकदम खास प्रयोगकर्ता हो जोसँग केहि पाठ्यक्रमहरुमा पढ्ने मात्र अनुमति छ ।';
$string['help'] = 'सहयोग';
$string['helpprefix2'] = '{$a} को लागि सहयोग';
$string['helpwiththis'] = 'यसको लागि सहयोग';
$string['hiddenassign'] = 'अदृश्य गृहकार्य';
$string['hiddenfromstudents'] = 'विद्यार्थीहरुबाट लुकाईएको';
$string['hiddensections'] = 'अदृश्य खण्डहरु';
$string['hiddensections_help'] = 'यो सेटिङ्गले अदृश्य खण्डहरु विद्यार्थीहरुका लागि संकुचित तरिका (सायद साप्ताहिक ढाँचाको कुनै पाठ्यक्रममा विदा जनाउन) वा पूर्ण अदृश्य गर्ने भन्ने निर्धारण गर्दछ ।';
$string['hiddensectionscollapsed'] = 'अदृश्य खण्डहरु संकुचित तरिकाले प्रदर्शित हुन्छ';
$string['hiddensectionsinvisible'] = 'लुकाईएका खण्डहरु पूर्ण रुपमा अदृश्य हुन्छ';
$string['hide'] = 'लुकाउनुहोस्';
$string['hideadvancedsettings'] = 'उन्नत सेटिङ्गहरु लुकाउनुहोस्';
$string['hidepicture'] = 'तस्बिर लुकाउने';
$string['hidesection'] = '{$a} खण्ड लुकाउने';
$string['hidesettings'] = 'सेटिङ्हरु लुकाउनुहोस्';
$string['hideshowblocks'] = 'व्लकहरु लुकाउने वा प्रदर्शन गर्ने';
$string['hits'] = 'भ्रमणहरु';
$string['hitsoncourse'] = '{$a->coursename} मा {$a->username} को भ्रमणहरु';
$string['hitsoncoursetoday'] = '{$a->coursename} मा {$a->username} को आजका भ्रमणहरु';
$string['home'] = 'गृह पृष्ठ';
$string['hour'] = 'घण्टा';
$string['hours'] = 'घण्टा';
$string['howtomakethemes'] = 'नयाँ थिमहरु कसरी बनाउने';
$string['htmleditor'] = 'HTML सम्पादक प्रयोग गर्ने';
$string['htmleditoravailable'] = 'HTML सम्पादक उपलव्ध छ';
$string['htmleditordisabled'] = 'तपाईंले HTML सम्पादक आफ्नो प्रयोगकर्ता पाश्र्वचित्रमा निष्क्रिय गर्नुभएको छ';
$string['htmleditordisabledadmin'] = 'व्यवस्थापकले यो साईटको लागि HTML सम्पादक निष्क्रिय गरेका छन्';
$string['htmleditordisabledbrowser'] = 'तपाईको वेब ब्राउजर अनुकुल नभएको कारणले HTML सम्पादक उपलव्ध छैन';
$string['htmlfilesonly'] = 'HTML फाईलहरु मात्र';
$string['htmlformat'] = 'प्रेत्ति HTML ढाँचा';
$string['icon'] = 'अाईकन';
$string['icqnumber'] = 'ICQ नम्बर';
$string['idnumber'] = 'ID नम्बर';
$string['idnumbercourse'] = 'पाठ्यक्रम ID नम्बर';
$string['idnumbercourse_help'] = 'कुनै पनि पाठ्यक्रमको ID अंक,  पाठ्यक्रमलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि वर्गको कुनै अधिकारिक नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbercoursecategory'] = 'वर्ग ID नम्बर';
$string['idnumbercoursecategory_help'] = 'कुनै पनि पाठ्यक्रम वर्गको ID अंक,  वर्गलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि वर्गको कुनै अधिकारिक नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbergroup'] = 'समूहको ID संख्या';
$string['idnumbergroup_help'] = 'कुनै पनि समूहको ID अंक,  समूहलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि समूहको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbergrouping'] = 'सामूहहरुको समूहको ID संख्या';
$string['idnumbergrouping_help'] = 'कुनै पनि समूहहरुको समूहको ID अंक,  समूहहरुको समूहलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि समूहहरुको समूहको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbermod'] = 'ID संख्या';
$string['idnumbermod_help'] = 'ID संख्या सेट गरिएमा कुनै गतिविधिलाई पहिचान गरेर ग्रेड निकाल्ने उपाय हुन्छ । यदि गतिविधि कुनै ग्रेड गर्न उपयोग गरिएको छैन भने ID संख्याको ठांउ खाली राख्न सकिनेछ ।

ID संख्या गतिविधि सेटिंग पृष्ठमा मात्र सम्पादन गर्न सकिने भएतानि, ग्रेडवुकमा पनि सेट गर्न सकिन्छ।';
$string['idnumbertaken'] = 'यो ID संख्या कसैले लिईसकेको छ';
$string['imagealt'] = 'तस्बिरको विवरण';
$string['import'] = 'आयात';
$string['importdata'] = 'पाठ्यक्रम तथ्याङ्क आयात गर्नुहोस्';
$string['importdataexported'] = 'पाठ्यक्रम \'बाट\' बाट तथ्याङ्क निर्यात गर्न सकियो । <br /> \'मा\' पाठ्यक्रममा आयात सूचारू गर्नुहोस् ।';
$string['importdatafinished'] = 'आयात सकियो ! पाठ्यक्रममा जानुहोस्';
$string['importdatafrom'] = 'तथ्याङ्क आयात गर्ने पाठ्यक्रम खोज्नुहोस्ः';
$string['inactive'] = 'निष्क्रिय';
$string['include'] = 'समेट्ने';
$string['includeallusers'] = 'सबै प्रयोगकर्ताहरुलाई समेट्ने';
$string['includecoursefiles'] = 'पाठ्यक्रम फाईलहरु समेट्ने';
$string['includecourseusers'] = 'पाठ्यक्रम प्रयोगकर्ताहरु समेट्ने';
$string['included'] = 'समेटिएको';
$string['includelogentries'] = 'लग प्रविष्टिहरु समेट्ने';
$string['includemodules'] = 'मोड्यूलहरु समेट्ने';
$string['institution'] = 'विद्यालय';
$string['interests'] = 'रूचिहरु';
$string['interestslist'] = 'रूचिहरुको सूचि';
$string['invalidlogin'] = 'अवैध लग ईन, पुन: प्रयास गर्नुहोस्';
$string['invalidusernameupload'] = 'अवैध प्रयोगकर्ता नाम';
$string['keepsearching'] = 'खोजी जारी राख्नुहोस्';
$string['lastaccess'] = 'पछिल्लो प्रवेश';
$string['lastlogin'] = 'पछिल्लो लग ईन';
$string['lastname'] = 'थर';
$string['listofallpeople'] = 'सम्पूर्ण मान्छेहरुको सूचि';
$string['loggedinas'] = 'तपाईं {$a}को नामबाट लग ईन गरिरहनु भऐको छ';
$string['loggedinnot'] = 'तपाईंले लग ईन गर्नु भएको छैन।';
$string['makeafolder'] = 'फोल्डर सिर्जना गर्नुहोस्';
$string['makethismyhome'] = 'यो पृष्ठलाई मेरो गृह पृष्ठ निर्धारण गरियोस्';
$string['managefilters'] = 'फिल्टरहरु';
$string['maxfilesize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a}';
$string['maxsizeandareasize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, समग्र सीमा: {$a->areasize}';
$string['maxsizeandattachments'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, अधिकतम संलग्न वस्तुहरु: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, अधिकतम संलग्न वस्तुहरु: {$a->attachments}, समग्र सीमा: {$a->areasize}';
$string['messagebody'] = 'सन्देशको पुर्ण रुप';
$string['messagedselectedusers'] = 'चयन गरिएको प्रयोगकर्ताहरुलाई सन्देश प्रवाह गरियो र सन्देश प्राप्त गर्ने प्रयोगकर्ताहरुको सूची रिसेट गरियो ।';
$string['messagedselectedusersfailed'] = 'चयन गरिएका प्रयोगकर्ताहरुलाई सन्देश प्रवाह गर्ने बेलामा केहि गलत भयो। केहि प्रयोगकर्ताहरुको ईमेल पाईसके होलान्।';
$string['messageprovider:courserequestapproved'] = 'कोर्स सिर्जना गर्ने अनुरोधको अनुमोदन सूचना';
$string['messageprovider:courserequestrejected'] = 'कोर्स सिर्जना अनुरोधको अस्वीकार सूचना';
$string['messageprovider:instantmessage'] = 'प्रयोगकर्ताहरुको विच व्यक्तिगत सन्देश';
$string['messageprovider:instantmessage_help'] = 'यो खण्डले यो साईटको अरु प्रयोगकर्ताहरुले तपाईंलाई सिधै पठाएको सन्देशहरुलाई के गर्ने भनेर कन्फिगर गर्दछ।';
$string['mins'] = 'मिनेट';
$string['missingnewpassword'] = 'नयाँ संकेट शब्द छुटाउनुभयो';
$string['missingpassword'] = 'संकेट शब्द छुटाउनुभयो';
$string['missingreqreason'] = 'कारण नभएको';
$string['missingshortname'] = 'छोटकरी नाम नभएको';
$string['missingshortsitename'] = 'साईटको छोटकरी नाम नभएको';
$string['missingsitedescription'] = 'साईटको विवरण नभएको';
$string['missingsitename'] = 'साईटको नाम नभएको';
$string['missingstudent'] = 'केही न केही छान्नुपर्छ';
$string['missingsummary'] = 'सारांश नभएको';
$string['missingteacher'] = 'केही न केही छान्नुपर्छ';
$string['missingurl'] = 'URL नभएको';
$string['missingusername'] = 'प्रयोगकर्ता नाम छुटेको';
$string['moduleintro'] = 'विवरण';
$string['modulesetup'] = 'मोड्यूल टेबलहरु सेटिङ्ग गरिंदै';
$string['month'] = 'महिना';
$string['months'] = 'महिनाहरु';
$string['more'] = 'अझ धेरै';
$string['morehelp'] = 'अझ धेरै सहयोग';
$string['moreinformation'] = 'यो त्रुटिको बारेमा अझ धेरै जानकारी';
$string['moreprofileinfoneeded'] = 'कृपया तपाईको बारेमा अझ धेरै जानकारी दिनुहोस्';
$string['mostrecently'] = 'हालसालै';
$string['move'] = 'सार्नुहोस्';
$string['movecategoryto'] = 'वर्गलाई यता सार्नुहोस्:';
$string['mustchangepassword'] = 'नयाँ संकेट शब्द अहिलेको भन्दा फरक हुनु अनिवार्य छ';
$string['mycourses'] = 'मेरो पाठ्यक्रमहरु';
$string['myfiles'] = 'मेरो निजी फाईलहरु';
$string['myfilesmanage'] = 'निजी फाईलहरु व्यबस्थापन';
$string['myprofile'] = 'मेरो पाश्र्वचित्र';
$string['name'] = 'नाम';
$string['navigation'] = 'नेविगेशन';
$string['never'] = 'कहिलेपनि नगर्ने';
$string['newpassword'] = 'नयाँ संकेट शब्द';
$string['newpicture'] = 'नयाँ तस्बिर';
$string['newpicture_help'] = 'नयाँ तस्विर राख्नका लागी, तस्विर ब्रउज गर्नुहोस् र रोज्नुहोस् (JPG र PNG ढाँचा को) अनि "प्रोफाईल  अद्यावधिक गर्नुहोस्" मा थिच्नुहोस्। यो तस्विर १०० x १०० पिक्सेल्समा रेसाइज गरेर कातिएको हुनेछ।';
$string['next'] = 'अर्को';
$string['nextsection'] = 'अर्को खण्ड';
$string['no'] = 'होइन';
$string['nograde'] = 'ग्रेड छैन';
$string['none'] = 'कुनै पनि छैन';
$string['norecentactivity'] = 'हालसालै कुनै गतिविधिहरु छैन';
$string['normalfilter'] = 'सामान्य खोजी';
$string['notavailable'] = 'ऊपलब्ध छैन';
$string['notenrolledprofile'] = 'यो पाश्र्वचित्र उपलब्ध छैन, किनभने प्रयोगकर्ता पाठ्यक्रममा भर्ना हुनेभएको छैन ।';
$string['now'] = 'अहिले';
$string['numhours'] = '{$a} घण्टा';
$string['nummonths'] = '{$a} महिनाहरु';
$string['oldpassword'] = 'अहिलेको संकेट शब्द';
$string['optional'] = 'इच्छाधीन';
$string['options'] = 'विकल्पहरु';
$string['participants'] = 'सहभागीहरु';
$string['participantslist'] = 'सहभागीहरुको सूची';
$string['password'] = 'संकेट शब्द';
$string['passwordchanged'] = 'संकेट शब्द परिवर्तन भयो';
$string['passwordforgotten'] = 'संकेट शब्द विर्सिनुभयो';
$string['path'] = 'ठेगाना';
$string['personalprofile'] = 'व्यक्तिगत पाश्र्वचित्र';
$string['phone'] = 'फोन';
$string['phone2'] = 'मोबाइल फोन';
$string['pictureof'] = '{$a} को तस्बिर';
$string['pictureofuser'] = 'प्रयोगकर्ताको तस्बिर';
$string['pluginsetup'] = 'प्लगिन टेबलहरु सेटिङ्ग गरिदै';
$string['preferences'] = 'प्राथमिकताहरु';
$string['preferredlanguage'] = 'रुचाईएको भाषा';
$string['previewhtml'] = 'HTML ढाँचा पुर्व अवलोकन';
$string['profile'] = 'पाश्र्वचित्र';
$string['profilenotshown'] = 'जब सम्म प्रयोगकर्ता कुनै एउटा पाठ्यक्रममा भर्ना हुनुहुन्न यो पाश्र्वचित्र विवरण प्रस्तुत गरिनेछैन।';
$string['publicprofile'] = 'सार्वजनिक पाश्र्वचित्र';
$string['publicsitefileswarning'] = 'स्मरण होस्: यहाँ राखिएका फाईलहरुमा जो कोहिको पँहुच हुने छ';
$string['question'] = 'प्रश्न';
$string['recentactivity'] = 'हालसालैको गतिविधिहरु';
$string['recentactivityreport'] = 'हालसालैको गतिविधिको पूर्ण प्रतिवेदन';
$string['reports'] = 'प्रतिवेदनहरु';
$string['repositories'] = 'भण्डारणहरु';
$string['resources'] = 'स्रोतहरु';
$string['returningtosite'] = 'यो वेबसाईटमा फर्किन चाहनुहुन्छ?';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['savepreferences'] = 'प्राथमिकताहरु बचत गर्नुहोस्';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'खोज्नुहोस्';
$string['searchagain'] = 'फेरि खोज्नुहोस्';
$string['searchbyemail'] = 'ईमेल ठेगाना मार्फत खोज्नुहोस्';
$string['searchbyusername'] = 'प्रयोगकर्ता नामबाट खोज्नुहोस्';
$string['searchcourses'] = 'पाठ्यक्रमहरु खोजनुहोस्';
$string['searchoptions'] = 'खोजीको विकल्पहरु';
$string['searchresults'] = 'खोजीको परिणामहरु';
$string['secondstotime86400'] = '१ दिन';
$string['secs'] = 'सेकेण्ड';
$string['selectacountry'] = 'देश रोज्नुहोस्';
$string['selectfiles'] = 'फाईलहरु रोज्नुहोस्';
$string['serverlocaltime'] = 'सर्भरको स्थानिय समय';
$string['settings'] = 'सेटिङ्गहरु';
$string['shortnamecourse_help'] = 'पाठ्यक्रमको छोटो नाम नेविगेशनमा प्रदर्शित हुन्छ र यो ई-मेलको विषयमा प्रयोग हुन्छ ।';
$string['showadvancedsettings'] = 'बिस्तृत सेटिङ्हरु देखाउनुहोस्';
$string['showrecent'] = 'हालसालैको गतिविधि देखाउनुहोस्';
$string['showreports'] = 'गतिविधि प्रतिवेदनहरु देखाउनुहोस्';
$string['showsettings'] = 'सेटिङ्हरु देखाउनुहोस्';
$string['since'] = 'यो समयदेखि';
$string['sitehome'] = 'साईटको गृह पृष्ठ';
$string['sitepages'] = 'साईट पेजहरु';
$string['sitepartlist'] = 'सहभागीहरुको सूची हेर्न तपाईंसँग पर्याप्त अनुमति छैन';
$string['sitepartlist0'] = 'सहभागीहरुको सूची हेर्न तपाईं साईटको प्रशिक्षक हुन अनिवार्य छ';
$string['sitepartlist1'] = 'सहभागीहरुको सूची हेर्न तपाईं प्रशिक्षक हुने अनिवार्य छ';
$string['sitesettings'] = 'साईट सेटिङ्गहरु';
$string['someallowguest'] = 'केहि पाठ्यक्रमहरुमा अतिथी प्रवेशलाई अनुनति हुनसक्छ';
$string['statslogins'] = 'लग ईन हरु';
$string['statsreport1'] = 'लग ईन हरु';
$string['tag'] = 'ट्याग';
$string['tagalready'] = 'यो ट्याग पहिलानै अस्तित्वमा छ';
$string['tagmanagement'] = 'ट्यागहरु थप्ने/हटाउने .....';
$string['tags'] = 'ट्यागहरु';
$string['teachers'] = 'प्रशिक्षकहरु';
$string['texteditor'] = 'मापदण्ड निर्धारित वेभ फारामहरु प्रयोग गर्ने';
$string['textformat'] = 'सरल अक्षर ढाँचा';
$string['timezone'] = 'समयक्षेत्र';
$string['topic'] = 'शिर्षक';
$string['trackforums'] = 'मंचहरु पछ्याउने निती';
$string['trackforumsno'] = 'हैन: मैले हेरिसकेका पोष्टहरु लाई पछ्याउनु पर्दैन';
$string['trackforumsyes'] = 'हो: मेरो लागि नयाँ पोष्टहरु हाईलाईट गर्ने';
$string['unfinished'] = 'अधूरो';
$string['update'] = 'अद्यावधिक गर्ने';
$string['updatemymoodleon'] = 'यो पेज आफ्नो अनुकूल बनाउनुहोस्';
$string['updatemyprofile'] = 'पाश्र्वचित्र अध्यावदिक गर्नुहोस्';
$string['uploadafile'] = 'फाईल अपलोड गर्नुहोस्';
$string['user'] = 'प्रयोगकर्ता';
$string['userdescription'] = 'विवरण';
$string['username'] = 'प्रयोगकर्ता नाम';
$string['usernameoremail'] = 'प्रयोगकर्ता नाम अथवा ईमेल राख्नुहोस्';
$string['userpic'] = 'प्रयोगकर्ताको तस्बिर';
$string['users'] = 'प्रयोगकर्ताहरु';
$string['view'] = 'दृश्यावलोकन';
$string['viewprofile'] = 'पाश्र्वचित्र हेर्नुहोस्';
$string['views'] = 'दृश्यावलोकनहरु';
$string['webpage'] = 'वेब पृष्ठ';
$string['welcometocoursetext'] = 'तपाईंलाई {$a-> coursename}मा स्वागत छ! यदि तपाईंले अहिलेसम्म पाश्र्वचित्र पृष्ठ सम्पादन गर्नुभएको छैन भने तत्काल गर्नुहोस्, ताकि हामीले तपाईंको बारेमा अझ विस्तृत बुझ्ने छौं: {$a->profileurl}';
$string['wordforstudenteg'] = 'जस्तै विधार्थी, सहभागी आदि';
$string['wordforstudentseg'] = 'जस्तै विधार्थीहरु, सहभागीहरु आदि';
$string['writingblogsinfo'] = 'ब्लगहरुको जानकारी लेख्ने प्रक्रिया';
$string['writingmessagesinfo'] = 'सन्देशहरुको जानकरी लेखिंदै';
$string['wrongpassword'] = 'यो प्रयोगकर्ता नामको लागि गलत संकेट शब्द दिनुभयो';
$string['yes'] = 'हो';
